/*字体图标样式*/
@font-face {
    font-family: iconfont;
    src:url(iconfont1.woff)
}
@font-face {
    font-family: iconfont-bxb;
    src:url(iconfont-bxb.woff)

}

.icon-jiantou4:before {
    content: "\e676";
    font-family: iconfont-bxb;
    margin-left: 10px;
}
.icon-guanbi1:before {
     content: "\e60a";
     font-family: iconfont-bxb;
}

.icon-jiantou1:before {
    content: "\e642";
    font-family: iconfont-bxb;

 }
 .icon-jiantou:before {
    content: "\e621";
    font-family: iconfont-bxb;
}

.icon-shijian:before {
    color:#d8d8d8;
    content: "\e61c";
    font-family: iconfont;
    margin-right: 6px;
    font-size: 16px;
}
.icon-shanchu:before {
    content: "\e623";
    color: #d8d8d8;
    font-family: iconfont;
    margin-left: 20px;

}
.zhaiyao-detail{
    margin:0!important;
    padding:0!important;
    height:auto!important;
}
.icon-shoucang:before {
     content: "\e618";
     color: #d8d8d8;
     font-family: iconfont;
     margin-right: 6px;
     cursor: pointer;
}
.icon-remen:before {
    content: "\e60b";
    font-family: iconfont;
    margin-right: 4px;
}
.icon-sousuo:before {
    content: "\e608";
    font-family: iconfont;
}
.icon-weixin2:before {
    content: "\e620";
    font-family: iconfont;
}
.icon-qq2:before {
    content: "\e61f";
    font-family: iconfont;
}
.icon-kongjian1:before {
    content: "\e60f";
    font-family: iconfont;
}
.icon-guanbi:before {
     content: "\e61d";
     font-family: iconfont;
}
.icon-quanbu:before {
    content: "\e658";
    font-family: iconfont-bxb;
    margin-right:5px;
    font-weight: normal;
}
.icon-liulan:before {
     content: "\e60a";
     font-family: iconfont;
     color: #d8d8d8;
     margin-right: 6px;
     font-size: 13px;
}
.icon-dianzan:before {
     content: "\e601";
      font-family: iconfont;
      color: #d8d8d8;
      margin-right: 6px;
      cursor: pointer;
}
.no-icon-dianzan:before {
    cursor: default;
}
.icon-huidaodingbu:before {
     content: "\e602";
     font-family: iconfont;
}
.icon-xiangguantuijian:before {
     content: "\e61b";
     font-family: iconfont;
     margin-right: 6px;

}
.icon-pinglun:before {
    content: "\e619";
    font-family: iconfont;
    margin-right: 6px;
}
.icon-liuyan:before {
    content: "\e607";
    font-family: iconfont;
    color: #d8d8d8;
    margin-right: 6px;
}

.icon-fenxiang:before {
    content: "\e657";
    font-family: iconfont;
    color: #d8d8d8;
    /*margin-right: 6px;*/
}